researches:
  '240': true
  '30': true
  '6': true
  '35': true
  '38': true
  '255': true
  '18': true
  '239': true
  '42': true
  '50': true
  '53': true
  '92': true
  '99': true
  '102': true
  '98': true
  '107': true
  '132': true
  '133': true
  '95': true
  '129': true
  '134': true
  '34': true
  '41': true
  '54': true
  '36': true
  '19': true
  '37': true
  '55': true
  '115': true
  '45': true
  '47': true
  '72': true
  '20': true
  '43': true
  '73': true
  '84': true
  '5': true
  '244': true
  '2': true
  '254': true
  '12': true
  '13': true
  '276': true
  '22': true
  '86': true
  '97': true
  '25': true
  '146': true
  '138': true
  '271': true
  '135': true
  '136': true
  '8': true
  '33': true
  '155': true
  '156': true
  '119': true
  '259': true
  '16': true
  '17': true
  '21': true
  '23': true
  '4': true
  '1': true
  '105': true
  '106': true
  '261': true
  '116': true
  '260': true
  '28': true
  '190': true
  '269': true
  '108': true
  '79': true
  '167': true
  '241': true
  '137': true
  '32': true
  '251': true
  '57': true
  '77': true
  '90': true
  '104': true
  '118': true
  '265': true
  '101': true
  '124': true
  '177': true
  '178': true
  '48': true
  '164': true
  '81': true
  '192': true
  '199': true
  '161': true
  '80': true
  '52': true
  '46': true
  '31': true
  '74': true
  '40': true
  '87': true
  '75': true
  '62': true
  '59': true
  '60': true
  '280': true
  '61': true
  '63': true
  '64': true
  '65': true
  '68': true
  '69': true
  '70': true
  '71': true
  '267': true
  '76': true
  '58': true
  '67': true
  '248': true
  '264': true
  '263': true
  '150': true
  '152': true
  '160': true
  '112': true
  '205': true
  '169': true
  '170': true
  '207': true
  '185': true
  '250': true
  '26': true
  '27': true
  '176': true
  '89': true
  '24': true
  '9': true
  '11': true
  '151': true
  '145': true
  '130': true
  '117': true
  '56': true
  '96': true
  '29': true
  '51': true
  '0': true
  '15': true
  '32652': true
  '100': true
  '10': true
  '14': true
  '7': true
  '93': true
  '103': true
  '242': true
  '253': true
  '165': true
  '235': true
  '202': true
  '121': true
  '126': true
  '91': true
  '85': true
  '111': true
  '237': true
  '215': true
  '270': true
  '268': true
  '158': true
  '228': true
  '157': true
  '120': true
  '257': true
  '159': true
  '279': true
  '229': true
  '144': true
  '274': true
  '208': true
  '209': true
  '252': true
  '173': true
  '275': true
  '243': true
  '272': true
  '234': true
  '262': true
  '168': true
  '231': true
  '230': true
  '171': true
  '220': true
  '227': true
  '172': true
  '256': true
  '232': true
  '219': true
  '188': true
  '606': true
  '608': true
  '609': true
  '610': true
  '611': true
  '203': true
  '197': true
  '193': true
  '213': true
  '218': true
  '246': true
  '266': true
  '211': true
  '204': true
  '221': true
  '198': true
  '181': true
  '247': true
  '206': true
  '273': true
  '182': true
  '200': true
  '166': true
  '122': true
  '180': true
  '236': true
  '216': true
  '233': true
  '179': true
  '163': true
  '162': true
backpacks:
  '0':
    size: 54
    contents:
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_NUGGET
        amount: 22
      '11':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        amount: 59
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"石块"}],"text":""}'
          custom-model-data: 2200155
          PublicBukkitValues:
            slimefun:slimefun_item: STONE_CHUNK
          skull-owner:
            ==: PlayerProfile
            uniqueId: 8e2955f5-ce1e-34ab-b773-0511aa5a148a
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvY2U4ZjVhZGIxNGQ2YzlmNmI4MTBkMDI3NTQzZjFhOGMxZjQxN2UyZmVkOTkzYzk3YmNkODljNzRmNWUyZTgifX19
      '12':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: FIREWORK_STAR
        amount: 38
        meta:
          ==: ItemMeta
          meta-type: FIREWORK_EFFECT
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"硅"}],"text":""}'
          custom-model-data: 2200156
          PublicBukkitValues:
            slimefun:slimefun_item: SILICON
      '23':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_INGOT
        amount: 8
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"铅锭"}],"text":""}'
          custom-model-data: 2200108
          PublicBukkitValues:
            slimefun:slimefun_item: LEAD_INGOT
      '31':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_INGOT
        amount: 3
      '29':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LIGHT_GRAY_STAINED_GLASS
        amount: 12
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gray","text":"钢化玻璃"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"text":"可以抵抗爆炸"}],"text":""}'
          custom-model-data: 2200333
          PublicBukkitValues:
            slimefun:slimefun_item: HARDENED_GLASS
      '30':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COPPER_ORE
        amount: 63
      '34':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_INGOT
        amount: 3
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"硬铝锭"}],"text":""}'
          custom-model-data: 2200082
          PublicBukkitValues:
            slimefun:slimefun_item: DURALUMIN_INGOT
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LAPIS_LAZULI
        amount: 45
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLD_INGOT
        amount: 2
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"黄铜锭"}],"text":""}'
          custom-model-data: 2200084
          PublicBukkitValues:
            slimefun:slimefun_item: BRASS_INGOT
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_INGOT
        amount: 21
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"锡锭"}],"text":""}'
          custom-model-data: 2200106
          PublicBukkitValues:
            slimefun:slimefun_item: TIN_INGOT
      '38':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: EMERALD
        amount: 5
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CLAY_BALL
        amount: 64
      '48':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 21
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GLOWSTONE_DUST
        amount: 64
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"金粉"}],"text":""}'
          custom-model-data: 2200097
          PublicBukkitValues:
            slimefun:slimefun_item: GOLD_DUST
      '39':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
      '52':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COAL
        amount: 24
      '53':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ORANGE_STAINED_GLASS
        amount: 6
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        amount: 3
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gray","text":"货运节点
            "},{"italic":false,"color":"red","text":"(连接器)"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"text":"货运连接管道"}],"text":""}'
          custom-model-data: 2200512
          PublicBukkitValues:
            slimefun:slimefun_item: CARGO_NODE
          skull-owner:
            ==: PlayerProfile
            uniqueId: 795a3306-11a4-3524-904b-c2dec71d1582
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMDdiN2VmNmZkNzg2NDg2NWMzMWMxZGM4N2JlZDI0YWI1OTczNTc5ZjVjNjYzOGZlY2I4ZGVkZWI0NDNmZjAifX19
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: EGG
        amount: 3
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GLOWSTONE_DUST
        amount: 16
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"金粉"}],"text":""}'
          custom-model-data: 2200097
          PublicBukkitValues:
            slimefun:slimefun_item: GOLD_DUST
      '26':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        amount: 23
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"碳"}],"text":""}'
          custom-model-data: 2200113
          PublicBukkitValues:
            slimefun:slimefun_item: CARBON
          skull-owner:
            ==: PlayerProfile
            uniqueId: 4bc687af-19c0-394f-9f6b-583a40ffb86b
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOGIzYTA5NWI2YjgxZTZiOTg1M2ExOTMyNGVlZGYwYmI5MzQ5NDE3MjU4ZGQxNzNiOGVmZjg3YTA4N2FhIn19fQ==
      '33':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        amount: 9
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"压缩碳"}],"text":""}'
          custom-model-data: 2200116
          PublicBukkitValues:
            slimefun:slimefun_item: COMPRESSED_CARBON
          skull-owner:
            ==: PlayerProfile
            uniqueId: c6d007ca-2468-3161-8464-c338dba9e164
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMzIxZDQ5NTE2NTc0OGQzMTE2Zjk5ZDZiNWJkNWQ0MmViOGJhNTkyYmNkZmFkMzdmZDk1ZjliNmMwNGEzYiJ9fX0=
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_INGOT
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"镍锭"}],"text":""}'
          custom-model-data: 2200092
          PublicBukkitValues:
            slimefun:slimefun_item: NICKEL_INGOT
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_INGOT
        amount: 8
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"锌锭"}],"text":""}'
          custom-model-data: 2200110
          PublicBukkitValues:
            slimefun:slimefun_item: ZINC_INGOT
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BRICK
        amount: 9
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"铜锭"}],"text":""}'
          custom-model-data: 2200105
          PublicBukkitValues:
            slimefun:slimefun_item: COPPER_INGOT
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ACTIVATOR_RAIL
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"基础电路板"}],"text":""}'
          custom-model-data: 2200051
          PublicBukkitValues:
            slimefun:slimefun_item: BASIC_CIRCUIT_BOARD
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: STRING
        amount: 4
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"铜线"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"电子配件中的重要组成部分"}],"text":""}'
          custom-model-data: 2200308
          PublicBukkitValues:
            slimefun:slimefun_item: COPPER_WIRE
      '15':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        amount: 7
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"能源连接器"}],"text":""}'
          lore:
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gray","text":"范围:
            "},{"italic":false,"color":"red","text":"6 格"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"white","text":"用于连接机器和发电机"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"white","text":"可以连接到附近的能源网络"}],"text":""}'
          custom-model-data: 2200538
          PublicBukkitValues:
            slimefun:slimefun_item: ENERGY_CONNECTOR
          skull-owner:
            ==: PlayerProfile
            uniqueId: e73d8c61-0218-3454-ae14-f15500cd6e87
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMTA4NWUwOTg3NTZiOTk1YjAwMjQxNjQ0MDg5YzU1YThmOWFjZGUzNWI5YTM3Nzg1ZDVlMDU3YTkyMzYxM2IifX19
